1
0 6
0 19 7
0 18 5
0
27
6
28
14
1 10 7
103
85
112
116
82
119
90
2 13 6
141
156
143
159
121
138
3 18 4
15
24
9
30
4 13 5
129
145
158
147
155
5 14 4
75
54
41
40
6 13 4
144
136
125
124
1 19 8
7 18 8
33
35
2
26
29
5
31
10
8 10 6
95
83
88
80
108
99
9 13 4
133
130
134
131
10 14 7
45
61
70
71
69
60
55
11 11 3
169
195
179
12 13 4
128
146
120
126
13 11 5
163
172
175
193
197
14 10 4
118
115
101
104
2 16 8
15 14 8
65
57
52
59
46
73
44
47
16 13 7
152
137
132
154
135
123
139
17 11 4
182
174
176
178
18 11 4
168
162
196
189
19 13 2
153
148
20 10 4
81
107
98
87
21 10 5
94
100
97
105
110
22 18 6
19
20
36
37
39
11
3 18 8
23 11 3
160
173
177
24 11 4
190
165
192
184
25 18 6
18
1
22
25
12
3
26 10 3
113
92
111
27 13 6
151
142
140
127
149
150
28 11 3
171
191
181
29 14 5
74
68
64
50
66
30 11 3
180
170
167
4 15 7
31 11 3
161
194
166
32 14 2
76
58
33 11 4
183
199
164
188
34 18 3
13
34
23
35 10 6
96
102
109
114
93
86
36 18 3
7
38
16
37 18 4
17
4
21
8
5 13 8
38 10 4
91
106
89
84
39 10 1
117
40 14 4
63
77
72
49
41 14 2
62
78
42 14 4
51
43
53
48
43 13 2
122
157
44 11 3
198
186
185
45 14 3
67
79
56
